@font-face {
    font-family: 'Avenir LT Std Black';
    font-display: swap;
    font-style: normal;
    font-weight: normal;
    src: local('Avenir LT Std 95 Black'), url('AvenirLTStd-Black.woff') format('woff');
}

@font-face {
    font-family: 'Avenir LT Std Book';
    font-display: swap;
    font-style: normal;
    font-weight: normal;
    src: local('Avenir LT Std 45 Book'), url('AvenirLTStd-Book.woff') format('woff');
}


@font-face {
    font-family: 'Avenir LT Std Heavy';
    font-display: swap;
    font-style: normal;
    font-weight: normal;
    src: local('Avenir LT Std 85 Heavy'), url('AvenirLTStd-Heavy.woff') format('woff');
}


@font-face {
    font-family: 'Avenir LT Std Light';
    font-display: swap;
    font-style: normal;
    font-weight: normal;
    src: local('Avenir LT Std 35 Light'), url('AvenirLTStd-Light.woff') format('woff');
}


@font-face {
    font-family: 'Avenir LT Std Medium';
    font-display: swap;
    font-style: normal;
    font-weight: normal;
    src: local('Avenir LT Std 65 Medium'), url('AvenirLTStd-Medium.woff') format('woff');
}


@font-face {
    font-family: 'Avenir LT Std Roman';
    font-display: swap;
    font-style: normal;
    font-weight: normal;
    src: local('Avenir LT Std 55 Roman'), url('AvenirLTStd-Roman.woff') format('woff');
}


@font-face {
    font-family: 'Montserrat Light';
    font-display: swap;
    font-style: normal;
    font-weight: normal;
    src: url('Montserrat-Light.otf') format('opentype');
}

@font-face {
    font-family: 'Montserrat Medium';
    font-display: swap;
    font-style: normal;
    font-weight: normal;
    src: url('Montserrat-Medium.otf') format('opentype');
}


@font-face {
    font-family: 'Montserrat Regular';
    font-display: swap;
    font-style: normal;
    font-weight: normal;
    src: url('Montserrat-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'Montserrat SemiBold';
    font-display: swap;
    font-style: normal;
    font-weight: 600;
    src: url('Montserrat-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat Bold';
    font-display: swap;
    font-style: normal;
    font-weight: normal;
    src: url('Montserrat-Bold.otf') format('opentype');
}

@font-face {
    font-family: 'Avenir Next Regular';
    font-display: swap;
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next Regular'), url('AvenirNext-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Avenir Next Demibold';
    font-display: swap;
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next Demibold'), url('AvenirNext-Demi-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Avenir Next Bold';
    font-display: swap;
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next Bold'), url('AvenirNext-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Avenir Next Heavy';
    font-display: swap;
    font-style: normal;
    font-weight: normal;
    src: local('Avenir Next Heavy'), url('AvenirNext-Heavy.woff') format('woff');
}